CODESYS - the IEC 61131-3 automation software
https://forum.codesys.com/

OpenCV installation problem
https://forum.codesys.com/viewtopic.php?f=21&t=9417
Page 1 of 1

Author:  ivo.fischer@ [ Tue Jan 01, 2019 10:34 pm ]
Post subject:  OpenCV installation problem

Hello,
I tried to install the OpenCV lib on the Raspberry Pi as written in the documentation with
"sudo apt-get install libopencv-dev=2.4.9.1+dfsg-1+deb8u1."
unfortunately I received the error message:

Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
E: Version »2.4.9.1+dfsg-1+deb8u1.« für »libopencv-dev« konnte nicht gefunden werden.

Do you have any hints whether an other version should be used in the meantime or how I could fix the problem.
Thanks in advance and best regards,
Ivo

Page 1 of 1 All times are UTC+01:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/